/*
Theme Name: Rococo
Template: Divi
*/

@import "../Divi/style.css";

/*.class
	{ -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; }

/*———————————————————————————————————————————————————————————————————————————————————*/

/*———————————————————————————————————————————————————————————————————————————————————*/

/* General Styling */

/*———————————————————————————————————————————————————————————————————————————————————*/

/*———————————————————————————————————————————————————————————————————————————————————*/

.et_header_style_left #et-top-navigation {
	padding: 18px 0;
}

#top-menu a {
	padding: 15px 0 15px 0 !important;
}

#top-menu .nav-btn a {
	background: #c29c67;
	padding: 8px 15px 8px 15px !important;
}

.view-mobile {
	display: none;
}





/*———————————————————————————————————————————————————————————————————————————————————*/

/*———————————————————————————————————————————————————————————————————————————————————*/

/* End of General Styling */
/* Restaurant Menu */

/*———————————————————————————————————————————————————————————————————————————————————*/

/*———————————————————————————————————————————————————————————————————————————————————*/

#main-content .container:before { display: none; }

.menu-list {
	margin-bottom: 60px;
}

#restaurant-menu h2 {
	display: block;
	font-weight: bold;
	border-bottom: 2px solid #c29c67;
	padding-bottom: 20px;
	margin-bottom: 18px;
}

#restaurant-menu .menu-list-item {
	border-bottom: 1px dashed #c29c67;
	padding-bottom: 20px;
	margin-bottom: 18px;
}

	#restaurant-menu .menu-list-item .title-group { display: inline-block; max-width: 90%; }

		#restaurant-menu .menu-list-item .item-title { display: block; }

			#restaurant-menu .menu-list-item .item-title h5 { padding: 2px 0; }

		#restaurant-menu .menu-list-item .item-description { display: block; }

			#restaurant-menu .menu-list-item .item-description p {
				font-style: italic;
				padding-bottom: 0;
			}

	#restaurant-menu .menu-list-item .item-price {
		display: inline-block;
		vertical-align: top;
		position: absolute;
		right: 0;
		padding: 2px 0;
	}

		#restaurant-menu .menu-list-item .item-price h5 {
			font-weight: bold;
		}



/*———————————————————————————————————————————————————————————————————————————————————*/

/*———————————————————————————————————————————————————————————————————————————————————*/

/* End of Restaurant Menu */
/* Footer */

/*———————————————————————————————————————————————————————————————————————————————————*/

/*———————————————————————————————————————————————————————————————————————————————————*/





/*———————————————————————————————————————————————————————————————————————————————————*/

/*———————————————————————————————————————————————————————————————————————————————————*/

/* End Footer */
/* Breakpoints */

/*———————————————————————————————————————————————————————————————————————————————————*/

/*———————————————————————————————————————————————————————————————————————————————————*/

/*———————————————————————————————————————————————————————————————————————————————————*/

/*———————————————————————————————*/
/* SMALL DESKTOP */
/*———————————————————————————————*/

/*———————————————————————————————————————————————————————————————————————————————————*/

@media only screen and (max-width: 1100px) {



}





/*———————————————————————————————————————————————————————————————————————————————————*/

/*———————————————————————————————*/
/* TABLET STYLES */
/*———————————————————————————————*/

/*———————————————————————————————————————————————————————————————————————————————————*/

@media only screen and (max-width: 980px) {

.home .view-mobile {
	display: none;
}

.view-mobile {
	display: block;
	text-align: center;
	background: #000;
	padding: 20px;
}

a.universal_mobile_btn {
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	display: block;
	margin: 0 auto;
	padding: 10px;
	background: #c29c67;
}

}





/*———————————————————————————————————————————————————————————————————————————————————*/

/*———————————————————————————————*/
/* MOBILE STYLES */
/*———————————————————————————————*/

/*———————————————————————————————————————————————————————————————————————————————————*/

@media only screen and (max-width: 768px) {


	
}





/*———————————————————————————————————————————————————————————————————————————————————*/

/*———————————————————————————————*/
/* SMALL MOBILE STYLES */
/*———————————————————————————————*/

/*———————————————————————————————————————————————————————————————————————————————————*/

@media only screen and (max-width: 480px) {

.et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button,
.et_pb_fullwidth_header_0 .et_pb_button_two.et_pb_button {
	width: 100%;
	margin-left: 0;
	margin-right: 0; 
}
	
}